Bug 56897 - XFree86-xkb-ar.patch
XFree86-xkb-ar.patch
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86 (Show other bugs)
1.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-29 14:45 EST by Elliot Lee
Modified: 2007-03-26 23:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-30 14:55:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
XFree86-xkb-ar.patch (5.13 KB, patch)
2001-11-29 14:45 EST, Elliot Lee
no flags Details | Diff
This is basically a patch to clean up the 'ar' kb map in 4.2.0 - the previous patch was obsoleted by the 4.2.0 ar map. (22.75 KB, patch)
2002-01-30 14:55 EST, Elliot Lee
no flags Details | Diff

  None (edit)
Description Elliot Lee 2001-11-29 14:45:05 EST
Adds Arabic input support to XFree86.
Comment 1 Elliot Lee 2001-11-29 14:45:48 EST
Created attachment 39084 [details]
XFree86-xkb-ar.patch
Comment 2 Mike A. Harris 2002-01-23 12:59:56 EST
Added to 4.2.0-2.4 in rawhide.
Comment 3 Mike A. Harris 2002-01-28 06:38:52 EST
Patch needs updating, reopening to track.
Comment 4 Elliot Lee 2002-01-30 14:55:23 EST
Created attachment 44016 [details]
This is basically a patch to clean up the 'ar' kb map in 4.2.0 - the previous patch was obsoleted by the 4.2.0 ar map.
Comment 5 Mike A. Harris 2002-01-31 01:03:59 EST
In rawhide 4.2.0-4.0

Note You need to log in before you can comment on or make changes to this bug.